<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Richard Hughes <richard@hughsie.com> -->
<component type="font">
  <id>bitstream-vera-sans</id>
  <metadata_license>CC0-1.0</metadata_license>
  <extends>bitstream-vera</extends>
</component>
